<div class="page page-core page-login" id="login_page">

  <div class="text-center">
    <img src="images/logo.png" width="300px">
  </div>

  <div class="container w-420 p-15 bg-white mt-20">


    <h2 class="text-light text-greensea text-center">INICIAR SESIÓN</h2>

    <form name="form" class="form-validation mt-20" ng-submit="logueo()" novalidate>

      <div class="form-group">
        <label for="nick">USUARIO</label>
        <div class="inner-addon left-addon">
              <i class="glyphicon icon-user"></i>
              <input type="text" class="form-control" placeholder="Usuario" ng-model="user.nick" style="font-family: 'Lato', 'Arial', sans-serif" required autofocus>
            </div>
      </div>

      <div class="form-group">
        <label for="password">CONTRASEÑA</label>
        <div class="inner-addon left-addon">
          <i class="glyphicon icon-lock"></i>
          <input type="password" style="font-family: 'Lato', 'Arial', sans-serif;" placeholder="Contraseña" class="form-control" ng-model="user.password" required>
        </div>
      </div>

      <div class="form-group text-left mt-20">
        <button ng-if="!flag" type="submit" class="btn btn-rounded-10 btn-greensea btn-block btn-lg" ng-disabled='form.$invalid'><i class="icon-login"></i> <span style="font-weight: 300 !important;font-family: 'Lato', 'Arial', sans-serif;">INGRESAR</span></button>
      </div>
      <div ng-if="flag" class="form-group text-left mt-20">
        <!-- <p class="text-center"><i class="fa fa-spinner fa-spin fa-2x"></i></p> -->
        <p class="text-center"><img src="images/loading.gif" alt="loading" width="40" height="40"></i></p>
      </div>

    </form>

    <hr class="b-3x" style="margin-top: 10px;margin-bottom: 10px;" />

    <div class="lt wrap-reset text-center">
      <p class="m-0">
				<p>COOPERATIVA APPBOSA - SAMÁN</p>
        <spam>Desarrollado por <a href="http://andheuris.com/" target="_blank">ANDHEURIS<sup>IRE</sup> </a></spam>
			</p>
    </div>

  </div>

</div>